Subject: problem with G92 even using dummy atoms to optimize acetylene

From: Peng <[email-masked]>
Date: Mon, 5 Feb 1996 18:22:09 -0500 (EST)

Dear netters,
	I post a question about optimization of dimethyleacetylene first, 
it is still unsolved, however, I tried to simplify the probelm to 
acetylene. G92 sitll failed 

	The error mesage said "error permuting atoms in Fill, Lperm:
 0   0   0   0" I am frustrated with the optimization of this linear 
structure. Please help me !

	Thanks in Advance!

%chk=acetyl
#AM1 fopt=tight optcyc=100 test

optimize acetylene

0 1
C
C 1 R1
X 1 1.0  2  AX1
H 1 RCH1 3  AX1 2   180.0
X 2 1.0  1  AX2 3   D3
H 2 RCH1 5  AX2 1   180.0
  variables:
R1=1.2024
RCH1=1.0625
AX1=90.001
AX2=90.002
D3=180.001

--link1--
%chk=acetyl
#AM1 freq guess=read geom=checkpoint test

freq calculation to confirm the local minium

0 1

xiaopeng

=======================================================
			Chemistry Graduate student
			215-2047149(office)
			215-5357188(home)
			[email-masked]
======================================================